<?php
$z[0]=Array("field","切玛尔,切玛尔介绍,墨脱县特产,,",0,71);
$z[0][4]['name']="keywords";
$z[1]=Array("field","切玛尔在-新年的时候，藏族人民家家户户供“切玛尔”，人人都尝“切玛尔”。这是藏族人民在长期的历史发展中形成的一种民族风俗习惯。“切玛尔”装在特制的“钵”中。“钵”是用木板特制的一种长方形的盒子，中间用木板隔开。在“钵”板上刻有多种多样的花和",73,356);
$z[1][4]['name']="description";
$z[2]=Array("field","切玛尔_墨脱县特产切玛尔",358,419);
$z[2][4]['name']="title";
$z[3]=Array("field","",421,460);
$z[3][4]['name']="writer";
$z[4]=Array("field","",462,501);
$z[4][4]['name']="source";
$z[5]=Array("field","",503,543);
$z[5][4]['name']="pubdate";
$z[6]=Array("field","　切玛尔\n</p><p>　　在-新年的时候，藏族人民家家户户供“切玛尔”，人人都尝“切玛尔”。这是藏族人民在长期的历史发展中形成的一种民族风俗习惯。\n</p><p>　　“切玛尔”装在特制的“钵”中。“钵”是用木板特制的一种长方形的盒子，中间用木板隔开。在“钵”板上刻有多种多样的花和象牙、宝石等图样，有的还刻有月亮和星星。\n</p><p>　　“钵”的一头盒装有拌好的，另一头盒装满小麦，都垒成型，两头顶上插有几根麦子以及青穗，中间插上一朵花或酥油制的“字珠”（美丽的花）。\n</p><p>　　-新年，当你走进藏族群众家时，老阿妈首先向你献“切玛尔”，人就从堆放在“钵”中的“切玛尔”里拿出一点来，并说“扎西德勒”（意思是吉祥如意）。而后再往自己的嘴里放进一点，预祝新春如意，身体健康。\n</p><p>　",545,1242);
$z[6][4]['name']="body";
$z[7]=Array("field","",1244,1283);
$z[7][4]['name']="litpic";

?>